header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20241126.020905'
    fullname: Rocky Linux
    id: Rocky-9.5-20241126.020905
    release: '9.5'
    timestamp: 1732586946.0038357
